{
  "style_id": "svzla_ixl_v1_1262439",
  "style_name": "Svzla Ixl V1 1262439",
  "style": {
    "artist_name": "highres, painting_(medium)",
    "artistic_style": "highres, painting_(medium)"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Svzla_IXL_v1_1262439.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Svzla_IXL_v1_1262439",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Digital",
    "nsfw": false
  }
}